Lauer = "Hello World!"
print(Lauer)
if Lauer == "Hello Wald!":
    print("richtig")
    print("Wir sind immernoch in der if abfrage")

elif Lauer == "Hello World!":
    print("ganz richtig")
    print("immernoch in der zweiten IF-Abfrage")
else:
   print("Dann machen wir halt das") 

xLauer = [1,2,3,4,5,6,7,8,9,10]

for n in xLauer:
   print(n) 


